{
  "name": "thingy-52",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {},
  "dependencies": {
    "thingy52_web_bluetooth": "1.5.1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/k33g_org/samples/thingy-52.git"
  },
  "keywords": [],
  "author": "k33G",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/k33g_org/samples/thingy-52/issues"
  },
  "homepage": "https://gitlab.com/k33g_org/samples/thingy-52#readme"
}
